class CreateAppearanceReleases < ActiveRecord::Migration[5.2]
  def change
    create_table :appearance_releases do |t|
      t.string :person_name, null: false
      t.string :person_address, null: false
      t.string :person_phone, null: false
      t.string :person_ssn
      t.belongs_to :project, foreign_key: true

      t.timestamps
    end
  end
end
